2

I just launched QGIS3 (2.99) after an sudo apt-get upgrade in Ubuntu 16.04. But I get an error on startup that says:

* Unable To Get Local Issuer Certificate: The issuer certificate of a locally looked up certificate could not be found

Screenshot below:

enter image description here

Is it OK to ignore it or is there something on my Lubuntu that needs to be fixed?

2

2 Answers 2

3

According to the QGIS 3 issues response 17546 (comments)

don't worry about the certificate error on the development version of qgis, press "ignore".

1
  • This is currently happening to me on the release version...albeit only when downloading through OSGeo4W.
    – Damien
    Jul 26, 2021 at 0:01
0

See the following link... this might resolve the issue.

https://opengislab.com/blog/tag/SSL+error+QGIS

1
  • A link to a potential solution is always welcome, but please add context around the link so your fellow users will have some idea what it is and why it’s there. Always quote the most relevant part of an important link, in case the target site is unreachable or goes permanently offline. Nov 7, 2021 at 9:50

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.